ISCSH#FEP - Feature #2118

goooono
05/19/2022 02:48 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/17/2022
05/20/2022
100%

0.00 hour
0.00 hour

Description

gopoooo

History

#1 - 05/19/2022 02:48 PM - yuheng xu

- Status changed from New to In Progress

#2 - 05/25/2022 03:39 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
